## ocaml-crowbar 0.2.1

=== debian/changelog ===
ocaml-crowbar (0.2.1-7) unstable; urgency=medium

  * Team upload
  * Rename source package to ocaml-crowbar (Closes: #1098924)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Feb 2025 09:22:26 +0100

crowbar (0.2.1-6) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 09:42:25 +0200

crowbar (0.2.1-5) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 08:20:51 +0200

crowbar (0.2.1-4) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on bytecode architectures (Closes: #1040825)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Jul 2023 11:41:51 +0200

crowbar (0.2.1-3) unstable; urgency=medium

  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:58:48 +0200

crowbar (0.2.1-2) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Dec 2022 12:20:05 +0100

crowbar (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1021246)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 17 Nov 2022 15:39:07 +0100
