=== debian/control ===
Source: ocaml-crowbar
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libafl-persistent-ocaml-dev,
               libcalendar-ocaml-dev <!nocheck>,
               libcmdliner-ocaml-dev,
               libfpath-ocaml-dev <!nocheck>,
               libocplib-endian-ocaml-dev,
               libodoc-ocaml-dev <!nodoc>,
               libpprint-ocaml-dev <!nocheck>,
               libuucp-ocaml-dev <!nocheck>,
               libuunf-ocaml-dev <!nocheck>,
               libuutf-ocaml-dev <!nocheck>,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/crowbar
Vcs-Git: https://salsa.debian.org/ocaml-team/crowbar.git
Homepage: https://github.com/stedolan/crowbar

Package: libcrowbar-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library to fuzz-test code (runtime files)
 It combines the QuickCheck-style property-based testing
 and the bug-finding efficiency of afl-fuzz.
 .
 This package provides the runtime files.

Package: libcrowbar-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library to fuzz-test code (dev files)
 It combines the QuickCheck-style property-based testing
 and the bug-finding efficiency of afl-fuzz.
 .
 This package provides the dev files.
