=== debian/watch ===
version=4
https://github.com/stedolan/crowbar/tags .*/v?([\d\.]+).tar.gz
