## ocaml-crowbar 0.2.2

=== debian/changelog ===
ocaml-crowbar (0.2.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump debian/watch version to 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

  [ Arnaud Rebillout ]
  * Update Salsa VCS URLs

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Nov 2025 08:58:43 +0100
