=== debian/control ===
--- 
+++ 
@@ -3,23 +3,21 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
                libafl-persistent-ocaml-dev,
                libcalendar-ocaml-dev <!nocheck>,
                libcmdliner-ocaml-dev,
                libfpath-ocaml-dev <!nocheck>,
-               libocplib-endian-ocaml-dev,
                libodoc-ocaml-dev <!nodoc>,
                libpprint-ocaml-dev <!nocheck>,
                libuucp-ocaml-dev <!nocheck>,
                libuunf-ocaml-dev <!nocheck>,
                libuutf-ocaml-dev <!nocheck>,
                ocaml-dune
-Vcs-Browser: https://salsa.debian.org/ocaml-team/crowbar
-Vcs-Git: https://salsa.debian.org/ocaml-team/crowbar.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-crowbar
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-crowbar.git
 Homepage: https://github.com/stedolan/crowbar
 
 Package: libcrowbar-ocaml
