=== debian/watch ===
Version: 5

Source: https://github.com/stedolan/crowbar/tags
Matching-Pattern: .*/v?([\d\.]+)\.tar\.gz
